Subject: RE: WestRateSheet
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 12:18:29 -0700 (PDT)

Franky,

Please delegate this project and any others to someone else.  Let me know who will be working on these projects while you are away.  

Thanks,
Mike Grigsby
x37031
-----Original Message-----
From: Berutti, Aaron 
Sent: Monday, October 22, 2001 2:02 PM
To: Grigsby, Mike
Subject: WestRateSheet

Mike,
Just wanted to keep you updated on the Rate Sheet project.  Franky sent me this email this morning.  Let me know if there is anything I can do for you in the meantime.  

Aaron

-----Original Message-----
From: Sulistio, Franky 
Sent: Monday, October 22, 2001 11:10 AM
To: Berutti, Aaron
Cc: Dronet, David
Subject: RE: WestRateSheet

Hi Aaron,
I may not be able to get to this WestRateSheet until Mid November because I may be taking 2 week family leave starting this wednesday to care for my son.

I apologize for the delay.

Regards,
Franky

-----Original Message-----
From: Berutti, Aaron 
Sent: Wednesday, October 17, 2001 11:00 AM
To: Sulistio, Franky
Subject: WestRateSheet

  
 This is the excel sheet that is linked to EOL Listen or we would like to be linked to EOL Listen that hopefully we can make a web page out of so that it can be posted on the plasma screen.

Aaron
 WestRateSheet